h1 {margin:2% 0;}
body {background: none; border:none;
}
.wrapper {
    
    background-color: #fff;


}
.wrapper_white:after
{
   /* background-image: url("/layout/relaunch/media/hintergrund.jpg");*/
   background-color: #EAEAEA;
     background-attachment: fixed;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-size: cover;
   
    background-size: 140%;
    opacity: 1;
    content : "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
   
    width: 100%;
    height: 100%;
    opacity : .6;
    z-index: -1;
}
.inhalt_ganzseitig
{
   
    margin-top: 20px;
}
.wrapper {text-align:left;width:98%;margin:0 1%;font-size:1em;}

.logo {text-align:center;margin:0 auto;}
.logo img {width: 27%;
height: auto;
margin: 2% 0 3% 0;
float: left;}
.quickmenu {text-align:center;margin:0 auto;}
.quickmenu ul, .quickmenu li  {display:inline;margin:0;padding:0;list-style-type:none;}
.quickmenu a, .quickmenu a:link, .quickmenu a:visited {display:inline;margin:0 0 0 5px;padding:0;text-decoration:none;font-size:1em;color:#454545;}
.quickmenu a:hover, .quickmenu a:active {color:#26393a;}
.suche {width:100%;margin:5% 0;padding:0;}
.suche form {position:relative;margin:0;padding:0;}
.suche input {float:left;width:100%;margin:0;padding:2%;color:#454545;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.suche input.lupe {position:absolute;top:3px;right:10px;width:30px;height:30px;margin:0;padding:0;border:0;background:none;cursor:pointer;}
#main-menu{display:none;}
.menu {width:100%;margin:0 0 5% 0;background:#999;}
.flexnav {overflow:hidden;position:relative;width:100%;max-height:0;margin:0 auto;-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;}
.menu-button {display:none;}
.menu-button .touch-button {position:absolute;z-index:10;top:-3px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu.png);background-position:0 10px;background-repeat:no-repeat;background-size:100%;}
.menu-button .touch-button.active {position:absolute;z-index:10;top:-3px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu.png);background-position:0 10px;background-repeat:no-repeat;background-size:100%;}
.flexnav .touch-button {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu_pfeil_down.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;}
.flexnav .touch-button.active {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:30px;height:30px;background-image:url(media/menu_pfeil_up.png);background-position:0 -4px;background-repeat:no-repeat;background-size:100%;}
.touch-button .navicon {position:relative;font-style:normal !important;font-size:1em;color:#454545;}
.touch-button .navicon i {font-style:normal !important;}
.flexnav.opacity {opacity:0;}
.flexnav.show {max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.flexnav ul {width:100%;margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.flexnav li {position:relative;overflow:hidden;margin:0;padding:0;border-top:1px solid #fff;font-size:100%;}
.flexnav li a {overflow:hidden;position:relative;z-index:2;display:inline-block;margin-right:15%;padding:2%;text-decoration:none;font-size:1em;color:#fff;}
.flexnav li ul {width:100%;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.flexnav li ul li {overflow:hidden;position:relative;border-top:0px;font-size:100%;}
.flexnav li ul.show li {overflow:visible;}
.flexnav li li a,
.flexnav li li a:link,
.flexnav li li a:visited {display:block;position:relative;padding:7px 25px;text-transform:none;}
.flexnav li li a:hover,
.flexnav li li a:active {display:block;background:#FFEB8B;color:#454545;}
.flexnav li li a.npt_on {display:block;text-decoration:underline;}
.flexnav li li li a,
.flexnav li li li a:link,
.flexnav li li li a:visited {padding:0px 40px;text-transform:none;}
.flexnav li li li a:hover,
.flexnav li li li a:active {background:#FFEB8B;color:#454545;}
.flexnav li li li a.npt_on {text-decoration:underline;}
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:0px 60px;text-transform:none;}
.flexnav li li li li a:hover,
.flexnav li li li li a:active {background:#fff;color:#454545;}
.flexnav li li li li a.npt_on {text-decoration:underline;}
#smart_suche_mobil
{
	display:none;
position: absolute;
top: 24px;
left: 29%;
width: 70%;
	
}
#smart_suche_mobil .lupe
{
width: 30px;
float: right;
padding: 0;


}
	
#smart_suche_mobil #such_mobil
{
	width: 89%;
}
#smart_sb_mobil
{
	display:block;
	position: absolute;
	top: 5px;
	right: 50px;
	width: 35px;
}
#smart_sb,
#smart_suche
{
	display:none;
}



/***************************************Schnell gefunden ********************************/

.iconrow
{
    display:flex;
    flex-direction: column;
flex-flow: row wrap;
justify-content:center; 
}
.iconboxen
{
   width: 45%;

padding: 10px;
box-sizing: border-box;
border-radius: 30px;
border: 3px solid #003366;

margin-left: 10px;
margin-top: 10px;
}
.iconboxen a
{
   text-decoration: none;
}
.iconboxen_inset img
{
    display:flex;
     flex-direction:column;
justify-content: space-between;
 margin: 0 auto;
   width: 30%;
   
}
.iconboxen_inset p
{

display:flex;  
justify-content:center; 
margin: 10px 0px 0px 0px;

}

.iconboxenset
{
 margin-bottom: 1em;
}

/********************************************************************************************************/


.titelbild {position:relative;margin:20px 0 0 0;}
.titelbild
{
    background:url("media/welle.png") bottom left no-repeat;
    background-size:percentage;
    
}
.titelbild img {display:block;width:100%;height:auto;}
.slides, .flex-control-nav, .flex-direction-nav {display:block;position:relative;z-index:100;margin:0;padding:0;list-style:none;}
.flexslider {display:block;float:left;width:100%;height:auto;margin:0;padding:0;}
.flexslider .slides > li {display:none;}
.flexslider .slides img {display:block;width:100%;height:auto;}
.slides:after {content: ".";	display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
.flexslider {position:relative;zoom:1;font-size:.8em;color:#999;}
.flexslider .slides {zoom:1;}
.flex-control-nav, .flex-control-paging {display:none;}
.flex-direction-nav {position:absolute;bottom:4%;right:0px;z-index:200;width:80px;height:40px;background:#454545;}
.flex-direction-nav a {outline:none;position:absolute;top:0px;right:0px;text-indent:-9999px;width:40px;height:40px;background:url(media/flexslider_pfeile.png) top left no-repeat;background-size:cover;cursor:pointer;}
.flex-direction-nav a.flex-prev {left:0px;background-position:top left;}
.flex-direction-nav a.flex-next {right:0px;background-position:top right;}

.breadcrumb {display:none;}

.submenu {display:none;}

.randspalte {margin:5% 0 0 0;}
.randspalte_ganzseitig {display:none;}
.randspalte_box {width:100%;margin:0 0 5% 0;padding:2%;background:#eaeaea;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
/*.randspalte_box.bild img {display:block;width:100%;height:auto;}*/
.randspalte_box h2 {margin:0 0 3% 0;text-transform:uppercase;font-weight:700;font-size:1em;}
.randspalte_box .liste_titel {margin:0;font-size:1em;}
.randspalte_box .links p {margin:0 0 2% 0;}
.randspalte_box input, .randspalte_box select, .randspalte_box textarea {background:#fff;}

.seitennavigation {text-align:right;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:hover, .seitennavigation a:active, .seitennavigation a:visited, .seitennavigation a.seitennavigation_nonephone {text-align:right;display:inline;padding:2%;text-decoration:none;color:#454545;}
.seitennavigation a.seitennavigation_nonephone {display:none;}

.fusszeile {padding:2% 0;}

/*****Mmenu*****/

#mmenu
{

}
/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:95%;margin:0 0 0 0;}

.liste_text, .adressen_links, .adressen_rechts {width:100%;}

.spalte_links {width:100%;margin:0;}
.spalte_rechts {width:100%;}

.textblock_links {float:left;width:100%;}
.textblock_rechts {float:right;width:100%;}

/*
.mt_left {float:left;width:48%;height:auto;margin:0 4% 2% 0;}
.mt_right {float:right;width:48%;height:auto;margin:0 0 2% 4%;}
*/
.suchergebnis_titel {float:left;width:50%;padding:.5% 2%;}
.suchergebnis_datum {float:right;width:25%;padding:.5% 0;}

.tourismus_opt {clear:both;width:100%;}

.welle
{
	width: 100%;
	position:relative;
	z-index:100;
	margin-top: -20%;
      
}
.welle img
{
	max-width: 100%;
	height: auto;
	
}


.themenbox.box3{width:50%}
.themenbox_ohnetitel.box3{width:50%}

.themenbox a {text-decoration: none;}


/*******Themenboxen****************/

.themenbox.even{margin:0 5% 2em 0}
.themenbox.last{margin:0 0 2em}
.themenbox.box1{width:100%}
.themenbox.box2{width:47.5%}
.themenbox.box3{width:100%}
.themenbox.box4{width:21.25%}
.themenbox.box5{width:16%}


/* TOGGLER */
.toggler_titel { position: relative; cursor: pointer; border-bottom: none;;background-color:#EAEAEA;
padding: 3px; color: #000  }
/*.toggler_titel.active { opacity: 0.75; }*/
.toggler_titel:after { content: '\203A'; position: absolute; right: 5px;font-size: 1.5em; -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
#tinymce .toggler_titel:after { position: relative; content: '  \203A'; }
.toggler_titel.active:after { content: '\2039'; /*opacity: 0.5;*/ }
.toggler_container { transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; }
.aufklapper { cursor: pointer; }

.textblock_rechts .toggler_titel
{
   background: none;
   color:#fff;
   text-transform: none;
   font-weight: bold;
   font-size: 1.05em;
   text-decoration: underline;
   
   
  
}
.textblock_rechts h3.toggler_titel
{
   
   color: #fff;
}

.textblock_rechts .toggler_titel:after
{
        font-size: 1.7em;
    top: -3px;
}


/**********Startseite Bereiche ******************************/


.startseiteblock .bereiche
{
	width: 100%;
	position:relative;
}
.startseiteblock .einleitung
{

position: absolute;
display:inline;
right: 2px;
font-size: 2em;
font-weight: 600;
line-height: 0.5em;
margin: 0;
top: 0px;

}
.startseiteblock
{
   
    display:block;
}
.startseiteblock .einleitung a
{
	color: #ced2cb;
text-decoration: none;
transition: color 1s;
}
.startseiteblock .einleitung a:hover
{
	color: #004D95;
}

.bereiche h2
{
	color: #000;
	border-bottom: 1px solid #000;
}
.bereiche img
{
	max-width: 100%;
	  -webkit-max-width: cover;
   -moz-max-width: cover;
   -o-background-size: cover;
height: 215px;


}



.schnellbereiche
{

width: 30%;
float:left;
height: 100px;
background: #068BB9;
margin: 5px;
transition-property: color, background;
transition-duration: 0.5s;

}
.schnellbereiche a
{
	display: block;
	max-width: 100%;
	height: 15px;
	color: #fff;
	text-decoration: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 50px 50px;
	padding-top: 77px;
	text-align: center;
	font-size: 0.95em;
	transition: background-size 0.1s;
}
.schnellbereiche:hover
{
	background: #99BF39;
	
}
.schnellbereiche a:hover
{
	background-size: 55px 55px;
}
.haushalt a
{
	background-image: url("/layout/relaunch/media/icon_haushalt.png");
	
}
.haushalt,.ratsinfosystem{margin-left: 0px;}
.fluechtlinge, .notdienste{margin: 5px 10px 0;}
.buergerservice , .allgemeinnavi{margin-right: 0;}
.fluechtlinge a
{
	background-image: url("/layout/relaunch/media/icon_flüchtlinge.png");
	
}
.buergerservice a
{
	background-image: url("/layout/relaunch/media/icon_burgerservice.png");

}
.ratsinfosystem a
{
	background-image: url("/layout/relaunch/media/icon_ratsinfo.png");
	
}
.notdienste a
{
	background-image: url("/layout/relaunch/media/icon_notdienste.png");
	
}
.allgemeinnavi a
{
	background-image: url("/layout/relaunch/media/icon_navi.png");
	
}

.fusszeile
{
	max-width: 980px;
margin: 0 auto;
	
}
.fusswrapper,
.fusswrapper h1
{
	max-width: 980px;
	/*background-color: #004C96;*/
	background-color: #99BF39;
	color: white;

	margin: auto;
}
.fusswrapper a
{
    color: white;
}
.block_schwarz
{
	width: 100%;
	height: 30px;
	background-color: #188136;
}

.btnzurueck
{
    font-size: 28px;
    float:right;
   
}

.button_wrapper
{
    width: 100%;
    height: 45px;
}

a.#nid_2703_100 {color: red;}



